<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.DeleteGroupController">
   <children>
      <ImageView fitHeight="400.0" fitWidth="600.0" opacity="0.8" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@ikone/pozadina.jpg" />
         </image>
      </ImageView>
      <Button layoutX="130.0" layoutY="130.0" mnemonicParsing="false" onAction="#ObrisiGrupuButton" prefWidth="70.0" style="-fx-background-color: #B39374;" text="Obrisi" textFill="WHITE" />
      <ScrollPane fx:id="deleteGroupScrollPane" layoutX="300.0" layoutY="100.0" onKeyTyped="#onKeyTyped" prefHeight="200.0" prefWidth="200.0">
        <content>
          <AnchorPane minHeight="0.0" minWidth="0.0" opacity="0.6" prefHeight="200.0" prefWidth="200.0">
               <children>
                  <ListView fx:id="lista" opacity="0.6" prefHeight="200.0" prefWidth="200.0" style="-fx-background-color: #D6BCA2;" onMouseClicked="#mouseClicked"/>
               </children></AnchorPane>
        </content>
      </ScrollPane>
      <Button layoutX="130.0" layoutY="180.0" mnemonicParsing="false" onAction="#nazad" prefWidth="70.0" style="-fx-background-color: #B39374;" text="Nazad" textFill="WHITE" />
      <Label layoutX="300.0" layoutY="80.0" text="Grupe:" />
   </children>
</AnchorPane>
